@font-face {
    font-family: 'FreebooterScriptRegular';
    src: url('freebooterscript.eot');
    src: url('freebooterscript.eot') format('embedded-opentype'),
         url('freebooterscript.woff') format('woff'),
         url('freebooterscript.ttf') format('truetype'),
         url('freebooterscript.svg#FreebooterScriptRegular') format('svg');
}

@font-face {
    font-family: 'CalibriRegular';
    src: url('calibri.eot');
    src: url('calibri.eot') format('embedded-opentype'),
         url('calibri.woff') format('woff'),
         url('calibri.ttf') format('truetype'),
         url('calibri.svg#CalibriRegular') format('svg');
}

@font-face {
    font-family: 'CalibriBold';
    src: url('calibrib.eot');
    src: url('calibrib.eot') format('embedded-opentype'),
         url('calibrib.woff') format('woff'),
         url('calibrib.ttf') format('truetype'),
         url('calibrib.svg#CalibriBold') format('svg');
}

@font-face {
    font-family: 'CalibriItalic';
    src: url('calibrii.eot');
    src: url('calibrii.eot') format('embedded-opentype'),
         url('calibrii.woff') format('woff'),
         url('calibrii.ttf') format('truetype'),
         url('calibrii.svg#CalibriItalic') format('svg');
}

@font-face {
    font-family: 'CalibriBoldItalic';
    src: url('calibribi.eot');
    src: url('calibribi.eot') format('embedded-opentype'),
         url('calibribi.woff') format('woff'),
         url('calibribi.ttf') format('truetype'),
         url('calibribi.svg#CalibriBoldItalic') format('svg');
}

@font-face {
    font-family: 'CalibriLight';
    src: url('calibril.eot');
    src: url('calibril.eot') format('embedded-opentype'),
         url('calibril.woff') format('woff'),
         url('calibril.ttf') format('truetype'),
         url('calibril.svg#CalibriLight') format('svg');
}

@font-face {
    font-family: 'CalibriLightItalic';
    src: url('calibrili.eot');
    src: url('calibrili.eot') format('embedded-opentype'),
         url('calibrili.woff') format('woff'),
         url('calibrili.ttf') format('truetype'),
         url('calibrili.svg#CalibriLightItalic') format('svg');
}
